#### 7.10.6.10 ncratPrint

Procedure from library `ncrat.lib` (see ncrat_lib).

Usage:
  ncratPrint(f);
  f of type ncrat

Return:
  prints f

Note:
  print(f);
  yields the same result as
  ncratPrint(f);

Example:

    LIB "ncrat.lib";
    ncInit(list("x", "y", "z"));
    ncrat f = ncratFromString("2*x*y");
    ncratPrint(f);
    ==> 2*x*y
    print(f);
    ==> 2*x*y

User manual for Singular version 4.4.1, 2025, generated by texi2html.